######################################################################
# Work Presentation Extender Properties
######################################################################
#
# monitor.enable (optional)
#  Tells the AMX-BPM framework that it should monitor this properties file for changes.
#  If omitted, it defaults to false.
monitor.enable=true
#
# Should the WPExtender use the http request context 
# as the base context for form urls 
UseHttpRequestContextURL=true
# Form request url should the WPExtender use the  
# specified 
formContextURL=http://localhost:8080/bpmresources
